Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 552938 - =dev-libs/libgpg-error-1.19 stable request
Summary: =dev-libs/libgpg-error-1.19 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Crypto team [DISABLED]
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 552614 gnupg-2.1, gnupg-2.2
  Show dependency tree
 
Reported: 2015-06-23 14:58 UTC by Kristian Fiskerstrand
Modified: 2015-09-24 07:59 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kristian Fiskerstrand gentoo-dev Security 2015-06-23 14:58:57 UTC
gnupg 2.1 require libgpg-error version above 1.17, filing this for tracking purposes until we're ready for stabilization
Comment 1 Pacho Ramos gentoo-dev 2015-07-07 11:14:41 UTC
we will need it too in bug 552614
Comment 2 Pacho Ramos gentoo-dev 2015-07-07 18:22:31 UTC
Could, for example, 1.19 be stabilized finally then? :)

Thanks
Comment 3 Kristian Fiskerstrand gentoo-dev Security 2015-07-07 19:03:17 UTC
(In reply to Pacho Ramos from comment #2)
> Could, for example, 1.19 be stabilized finally then? :)
> 
> Thanks

We can discuss the exact version to stabilize when we get to it, but currently there is no reason not to stabilize 1.19
Comment 4 Pacho Ramos gentoo-dev 2015-07-08 09:25:56 UTC
OK, nice

Well... the only remaining blockers for Gnome 3.16 are bug 554164 and bug 552614 (the pinentry one that needs this), then, if this can start to be "moved" that would be nice. 

In my case I am running the set described at the summary of bug 552614 (i.e, 1.19 version for this lib)

Thanks a lot :)
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2015-09-05 16:43:55 UTC
amd64 stable
Comment 6 Anthony Basile gentoo-dev 2015-09-05 16:48:36 UTC
stable on ppc and ppc64
Comment 7 Anthony Basile gentoo-dev 2015-09-05 16:56:31 UTC
stable on arm
Comment 8 Pacho Ramos gentoo-dev 2015-09-06 11:23:58 UTC
sparc stable
Comment 9 Pacho Ramos gentoo-dev 2015-09-06 12:10:34 UTC
x86 stable
Comment 10 Jeroen Roovers gentoo-dev 2015-09-08 04:28:04 UTC
Stable for HPPA.
Comment 11 Tobias Klausmann gentoo-dev 2015-09-11 16:04:42 UTC
Stable on alpha.
Comment 12 Agostino Sarubbo gentoo-dev 2015-09-24 07:59:57 UTC
ia64 stable. Closing.